/*
theme-default.css
*/


/*--------------------------------------------------
=>> Common - Begining Css
--------------------------------------------------*/

blockquote {
	border-left: 3px solid #ffc13b;
}
button,
input[type="button"],
input[type="submit"] {
	background-color: #ffc13b;
}
.lunicy-default { 
	background: #ffc13b; 
}
td a {
	color: #ffc13b;
}

/*--------------------------------------------------
=>> Site Branding Text & Navar Brand
--------------------------------------------------*/

.nujucu .paro a:focus { 
	color: #ffc13b;
}

/*--------------------------------------------------
=>> Navbar
--------------------------------------------------*/

.sirawen.bilepid .nav .menu-item .lunicy-border:hover, 
.sirawen.bilepid .nav .menu-item .lunicy-border:focus, 
.sirawen.bilepid.header-fixed-top .nav .menu-item .lunicy-border:hover, 
.sirawen.bilepid.header-fixed-top .nav .menu-item .lunicy-border:focus {
    background: #ffc13b;
    border: 2px solid #ffc13b;
}
.sirawen.bilepid.header-fixed-top .nav .menu-item .nav-link:hover, 
.sirawen.bilepid.header-fixed-top .nav .menu-item .nav-link:focus {
    color: #ffc13b;
}
.sirawen.bilepid.header-fixed-top .nav .menu-item .lunicy-border {
    border: 2px solid #ffc13b;
}
.sirawen .nav .menu-item:hover .nav-link,
.sirawen .nav .menu-item.gyta .nav-link,
.sirawen .nav .menu-item .nav-link:focus {
   color: #ffc13b;
}
.sirawen .nav .dropdown-item:focus, 
.sirawen .nav .dropdown-item:hover {
    color: #ffc13b;
}
@media (min-width: 992px) {
	.sirawen .nav .dropdown-menu { 
		border-bottom: 3px solid #ffc13b !important; 
	}
	/*Navbar Classic Header*/
	.sirawen.bilepid.qowizi .nav .menu-item.gyta .nav-link {
		background-color: #ffc13b;
	}
	.sirawen.bilepid.qowizi .nav .menu-item .nav-link:before {
		background: #ffc13b;
	}
}
@media (max-width: 992px) {
	.sirawen.bilepid.qowizi .nav .menu-item .nav-link:hover, 
	.sirawen.bilepid.qowizi.header-fixed-top .nav .menu-item .nav-link:hover {
		color: #ffc13b !important;
	}
}
@media (max-width: 500px) {
	.sirawen.bilepid.qowizi .nav .menu-item .nav-link:hover,
	.sirawen.bilepid.qowizi.header-fixed-top .nav .menu-item .nav-link:hover {
		color: #007bff;
	}
}

/*Multilevel Dropdown Active Colors*/
.sirawen .nav .dropdown-menu > .menu-item > ul.dropdown-menu > .menu-item > .dropdown-item:hover, 
.sirawen .nav .dropdown-menu > .menu-item > ul.dropdown-menu > .menu-item > .dropdown-item:focus {
   color: #ffc13b !important;
}
.sirawen .nav .dropdown-menu .menu-item.gyta .dropdown-item {
    color: #ffc13b !important;
}
.sirawen .nav .dropdown-menu > .menu-item > ul.dropdown-menu .menu-item.gyta .dropdown-item {
    color: #ffc13b !important;
}

/*Add Menu*/
.sirawen .nav .menu-item .nav-link.add-menu {
    border: 2px solid #ffc13b;
}
.sirawen .nav .menu-item .nav-link.add-menu:hover, 
.sirawen .nav .menu-item .nav-link.add-menu:focus {
	background-color: #ffc13b;
}
.sirawen.bilepid.header-fixed-top .nav .menu-item .nav-link.add-menu {
    border: 2px solid #ffc13b;
}
.sirawen.bilepid .nav .menu-item .nav-link.add-menu:hover, 
.sirawen.bilepid .nav .menu-item .nav-link.add-menu:focus, 
.sirawen.bilepid.header-fixed-top .nav .menu-item .nav-link.add-menu:hover, 
.sirawen.bilepid.header-fixed-top .nav .menu-item .nav-link.add-menu:focus {
    background: #ffc13b;
    color: #ffffff;
    border: 2px solid #ffc13b;
}


/*--------------------------------------------------
=>> Theme Combined Classes
--------------------------------------------------*/

.theme-bg-default { background-color: #ffc13b !important; }
.text-default { color: #ffc13b !important; }

.kunagy .lebavo a:hover, 
.kunagy .lebavo a:focus { 
	color: #ffc13b !important; 
}

/*--------------------------------------------------
=>> WooCommerce Menubar Cart Info  
--------------------------------------------------*/

.woo-cart-block > a .cart-total {
	background: #ffc13b;
}

/*--------------------------------------------------
=>> Theme Main Slider
--------------------------------------------------*/

.divider-sm-center{
	border-top: 6px solid #ffc13b;
}

/*--------------------------------------------------
=>> Slider Next/Prev Button Styles
--------------------------------------------------*/

.owl-carousel .owl-prev:hover, 
.owl-carousel .owl-prev:focus, 
.owl-carousel .owl-next:hover, 
.owl-carousel .owl-next:focus, 
.theme-sponsors .owl-carousel .owl-prev:hover, 
.theme-sponsors .owl-carousel .owl-next:hover { 
	background-color: #ffc13b;
}
.owl-theme .owl-dots .owl-dot.gyta span {
	border: 2px solid #ffc13b;
}


/*--------------------------------------------------
=>> Theme Page Header Area
--------------------------------------------------*/

.teqyxo .cyrif {
    background-color: rgba(0, 123, 255, 1);
}
.hosevut > li a:focus {
    color: #ffc13b;
}

/*--------------------------------------------------
=>> Theme Section Title & Subtitle
--------------------------------------------------*/

.theme-separator-line-horrizontal-full {
	background-color: #ffc13b;
}

/*--------------------------------------------------
=>> Theme Info Area
--------------------------------------------------*/	

.theme-info-area .vocicow:hover i.icon, 
.theme-info-area .vocicow i.icon.gyta { 
	background: #ffc13b;
}

/*--------------------------------------------------
=>> Theme Service Area
--------------------------------------------------*/

.theme-services .service-content-thumbnail a { color: #ffc13b; }
.theme-services .service-content-thumbnail i.quvisav { 
	background: #ffc13b;
}
.theme-services .service-content:hover .service-content-thumbnail i.quvisav { 
	background: #ffc13b;
    box-shadow: 0px 0px 0px 1px #ffc13b;
}
.theme-services .service-title a:hover, 
.theme-services .service-title a:focus { 
	color: #ffc13b;
}
.service-links a { 
    border: 1px solid #ffc13b;
}
.theme-services .service-content:hover .service-links a, 
.theme-services .service-content:focus .service-links a { 
	background: #ffc13b;
    border: 1px solid #ffc13b;
}


/*--------------------------------------------------
=>> Theme Project Area
--------------------------------------------------*/

.theme-project .theme-project-content:hover { 
	background-color: #ffc13b; 
}
.theme-project .theme-project-content:hover .content-area:before {
    border-color: transparent transparent #ffc13b transparent;
}
.theme-project .theme-project-content .click-view a:hover, 
.theme-project .theme-project-content .click-view a:hover {
	background-color: #ffc13b;
}


/*--------------------------------------------------
=>> Theme Testimonial Area
--------------------------------------------------*/

.testimonial-content.vrsn-two::before {
    color: #ffc13b;
}


/*--------------------------------------------------
=>> Contact Page Area
--------------------------------------------------*/

.theme-contact-widget i.quvisav { 
	color: #ffc13b;	
}

/*--------------------------------------------------
=>> 404 Error Page Area
--------------------------------------------------*/

.theme-error-page .error-title b, 
.theme-error-page .error-title i { 
	color: #ffc13b;
}

/*--------------------------------------------------
=>> Theme Blog Sidebar 
--------------------------------------------------*/

.vevula a { 
	color: #ffc13b;  
}

/*--------------------------------------------------
=>> Theme Blog Meta Info
--------------------------------------------------*/

.gilokuk a:hover, 
.gilokuk a:focus { 
	color: #ffc13b !important; 
}
.gilokuk .qogalyq a { 
	color: #ffc13b; 
}
.gilokuk .tag-links a:hover, 
.gilokuk .tag-links a:focus {
    background-color: #ffc13b;
    border: 1px solid #ffc13b;
}
.more-link {
	border: 2px solid #ffc13b;
}
.more-link:hover, .more-link:focus {
	border: 2px solid #ffc13b;
    background: #ffc13b;
	color: #fff !important;
}

.gefyw a:hover, 
.gefyw a.gyta, 
.page-links a:hover, 
.noxyh-nav-links a:hover, 
.noxyh-nav-links .noxyh-page-numbers.pypo { 
	background-color: #ffc13b; 
	border: 1px solid #ffc13b; 
}
.gefyw .xibykaq .hazofew.pypo {
	background-color: #ffc13b; 
	border: 1px solid #ffc13b; 
}
.tilepu a:hover,
.tilepu a:focus { color: #ffc13b; }
.xyvoqok img { 
	border: 3px solid #ffc13b; 
}
.tebynev a {
    border: 2px solid #ffc13b;
}
.tebynev a:hover, .tebynev a:focus { 
	border: 2px solid #ffc13b;
	background-color: #ffc13b;
}
.logged-in-as a {
	color: #ffc13b;
}

/*--------------------------------------------------
=>> Theme Widgets Area
--------------------------------------------------*/

.hevyk a:hover, 
.hevyk a:focus { 
	color: #ffc13b; 
}
.rozyvaj .hevyk .kedygy {
    border-top: 3px solid #ffc13b;
}
.hevyk button[type="submit"],
.xelerug{
    background-color: #ffc13b;
	border-color: #ffc13b;
}
.hevyk .tagcloud a:hover, 
.hevyk .tagcloud a:focus {
    background-color: #ffc13b;
    border: 1px solid #ffc13b;
}
address i { 
	color: #ffc13b;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/

.wp-caption-text a { color: #ffc13b; }


/*--------------------------------------------------
=>> Site Footer Area
--------------------------------------------------*/

.xodix {
	border-top: 3px solid #ffc13b;
	border-bottom: 3px solid #ffc13b;
}
.qefi .hevyk a:hover, 
.qefi .hevyk a:focus { 
	color: #ffc13b; 
}

/*--------------------------------------------------
=>> Theme Site Info Area
--------------------------------------------------*/

.bocim a:hover, .bocim a:focus { color: #ffc13b; }

/*--------------------------------------------------
=>> Page Scroll Up/Down Area
--------------------------------------------------*/

.vuhurim a, 
.vuhurim a:hover,
.vuhurim a:active {
	background: #ffc13b;
}


/*--------------------------------------------------
=>> Shop Products 
--------------------------------------------------*/

/*Product Buttons*/	
.woocommerce ul.products li.product .button.add_to_cart_button:hover, 
.woocommerce ul.products li.product .button.product_type_grouped:hover, 
.woocommerce ul.products li.product .button.product_type_simple:hover, 
.woocommerce ul.products li.product .button.product_type_external:hover, 
.woocommerce ul.products li.product .button.product_type_variable:hover {
	color: #ffc13b;
	border-bottom: 2px solid #ffc13b;
}
.woocommerce ul.products li.product a.added_to_cart {
	color: #ffc13b;
	border-bottom: 2px solid #ffc13b;
}
.woocommerce ul.products li.product a.added_to_cart:hover {
	color: #ffc13b;
	border-bottom: 2px solid #ffc13b;
}

/*Product Single View*/

.woocommerce div.product form.cart .button:hover, 
.woocommerce div.product form.cart .button:hover {
	background: #ffc13b;
}
.woocommerce table.shop_table td.product-name, 
.woocommerce table.shop_table td.product-name a {
	color: #ffc13b;	
}
.product_meta .posted_in a:hover, 
.product_meta .tagged_as a:hover {
	color: #ffc13b;
}
.woocommerce #review_form #respond .form-submit input:hover {
    background: #ffc13b;
}

/*Product Cart View*/
.woocommerce .woocommerce-error .button, 
.woocommerce .woocommerce-info .button, 
.woocommerce .woocommerce-message .button, 
.woocommerce-page .woocommerce-error .button, 
.woocommerce-page .woocommerce-info .button, 
.woocommerce-page .woocommerce-message .button {
    background-color: #ffc13b;
}
/*Product Cart Table*/
.woocommerce table.shop_table td.product-name a:hover, 
.woocommerce table.shop_table td.product-subtotal .woocommerce-Price-amount {
	color: #ffc13b;	
}
.woocommerce-cart table.cart td.actions .coupon button.button:hover {
	background: #ffc13b;
    color: #fff;	
}
.woocommerce-cart table.cart td.actions button.button {
	background: #ffc13b;
    color: #fff;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, 
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit, 
.woocommerce button.button.woocommerce-Button {
	background-color: #ffc13b;
}

.checkout_coupon.woocommerce-form-coupon .form-row button.button:hover {
	background-color: #ffc13b;
}
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
    background-color: #ffc13b;
}

/*WooCommerce Widgets*/
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #ffc13b;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
    background-color: #ffc13b;
}

/*WooCommerce Pagination*/
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.pypo {
	background-color: #ffc13b;
    border: 1px solid #ffc13b;
    color: #fff;
}
